@charset "iso-8859-1";

/**********************************************************
 *
 * Support SMT Parts
 *
 **********************************************************/

/**********************************************************
* 2nd Top
* 
**********************************************************/

/* clearfix
-------------------------------------------*/
.mod-cmn-aside-sub .tit-product-wrap-01,
.mod-cmn-aside-sub .tit-product-wrap-01 ul {
  zoom: 1;
}
.mod-cmn-aside-sub .tit-product-wrap-01:before,
.mod-cmn-aside-sub .tit-product-wrap-01 ul:before {
  content: "";
  display: table;
}
.mod-cmn-aside-sub .tit-product-wrap-01:after,
.mod-cmn-aside-sub .tit-product-wrap-01 ul:after {
  content: "";
  display: table;
  clear: both;
}

/*mod-cmn-aside-sub.s-product*/
.mod-cmn-aside-sub.s-product {
  border: 1px solid #d6d6d6;
  background-color: #f6f6f6;
}

.mod-user-data {
  padding: 0 11px;
}
.mod-user-data > .area-using-expense {}

/*tit-product-wrap*/
.mod-cmn-aside-sub > ul > li .tit-product-wrap-01 {
}
.mod-cmn-aside-sub > ul > li .tit-product-wrap-01 .tit {
  float: left;
}
.mod-cmn-aside-sub > ul > li .tit-product-wrap-01 ul {
  float: right;
  margin-top: 0;
}
.mod-cmn-aside-sub > ul > li .tit-product-wrap-01 ul li {
  float: left;
  margin-left: 10px;
}
.tit-product-wrap-01 ul li .ico-rss {
  position: relative;
  display: block;
  padding: 5px 10px;
  line-height: 1.2;
  background-color: #fff;
  color: #000;
  font-size: 86%;
  text-decoration: none;
}
.tit-product-wrap-01 ul li .ico-rss:after {
  content: '';
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  border: 1px solid #d6d6d6;
}
.tit-product-wrap-01 ul li .ico-rss:hover:after {
  border: 2px solid #69a1fe;
}
.tit-product-wrap-01 ul li .ico-rss img {
  margin-right: 4px;
  vertical-align: -0.2em;
}


.s-contents-margin {
  margin: 0 11px 15px;
}

/*txt-support-01*/
.txt-support-01 b {
  font-size: 158%;
  font-weight: bold;
}
.txt-support-01 b span {
  font-size: 73%;
}


/* title */
.tit-support {
  margin-bottom: 25px;
}
  .tit-support > .ico-models-name,
  .tit-support > .ico-models-list {
    display: inline-block;
    vertical-align: middle;
    margin-right: 6px;
  }
    .tit-support > .ico-models-name img { width: 20px; height: 21px;}
    .tit-support > .ico-models-list img { width: 24px; height: 18px;}

.list-support-btn { margin: -10px 0 0;}
  .list-support-btn > li { width: 100%; margin: 10px 0 0 0;}
  .list-support-btn > li.col2 { width: 50%;}
  .list-support-btn > li.col2:nth-child(2n-1) { padding-right: 5px;}
  .list-support-btn > li.col2:nth-child(2n) { padding-left: 5px;}
.list-support-btn + p { margin-top: 1em;}


.list-support-info {
  margin-bottom: 30px;
  border: 1px solid #dedede;
  padding: 0 11px;
}
.list-support-info > .item {
  border-bottom: 1px solid #dedede;
}
.list-support-info > .item:last-child { border-bottom: none;}
.list-support-info > .item .heading {}
.list-support-info > .item .heading a {
  position: relative;
  display: table;
  width: 100%;
  padding: 10px 15px 10px 25px;
  border-bottom: 1px solid #dedede;
  text-decoration: none;
}
.list-support-info > .item .heading .icon-area {
  display: table-cell;
  vertical-align: middle;
  padding-right: 9px;
}
.list-support-info > .item .heading .title-support-info {
  display: table-cell;
  vertical-align: middle;
  font-weight: bold;
  font-size: 107%;
  color: #000;
}
.list-support-info > .item .heading a .ico-arrow {
  position: absolute;
  top: 50%;
  left: 0;
  margin-top: -4px;
}
.list-support-info > .item .body {
  padding: 10px 0;
  
}

.list-questionnaire-01 { margin-bottom: 15px;}
  .list-questionnaire-01 > li {}
.list-questionnaire-01 > li .title {
  margin-bottom: 0.25em;
  font-weight: bold;
}
.list-questionnaire-01 > li .detail {
  padding-left: 2.2em;
}
.list-questionnaire-01 > li .detail .list-cmn-form {
  letter-spacing: -0.5em;
}
.list-questionnaire-01 > li .detail .list-cmn-form > li {
  letter-spacing: normal;
  display: inline-block;
  margin-right: 10px;
}

/* btn-cmn */
.list-cmn-btn > li { display: block; }

/* area */
.area-questionnaire {
  background-color: #d6d6d6;
  padding: 15px 11px;
}

.area-questionnaire > .questionnaire-box {
  background-color: #fff;
  border: none;
}
.area-questionnaire > .questionnaire-box .title-area {
  margin-bottom: 15px;
  padding: 10px;
  border-bottom: 1px solid #aaa;
}
.area-questionnaire > .questionnaire-box .tit-cmn-lv2 {
  margin-bottom: 0.5em;
  padding-bottom: 0;
  border: none;
}
.area-questionnaire > .questionnaire-box .text {
  margin-bottom: 0;
}
/* hr */
hr.s-support { margin: 15px 0; border-color: #ddd;}

/* /support/product/
-------------------------------------------*/
/*ico-support-product-01*/
.ico-support-product-01 {
  margin-right: 6px;
}
/*txt-search-product-01*/
.contents .txt-search-product-01 {
  margin-bottom: 20px;
  font-size: 86%;
}
/*grid-cmn.s-support-product-btn-01*/
.grid-cmn.s-support-product-btn-01 > .col3 .btn-cmn {
  padding: 6px 4px 6px 8px;
  background: none;
}
.grid-cmn.s-support-product-btn-01 > .col3 .btn-cmn .img-01 {
  width: 30px;
  text-align: center;
}
.grid-cmn.s-support-product-btn-01 > .col3 .btn-cmn .img-01 + span {
  font-size: 72%;
}
/*img-product*/
.grid-cmn.s-support-product-btn-01 .img-product-01 {
  width: 17px;
}
.grid-cmn.s-support-product-btn-01 .img-product-02 {
  width: 15px;
}
.grid-cmn.s-support-product-btn-01 .img-product-03 {
  width: 13px;
}
.grid-cmn.s-support-product-btn-01 .img-product-04 {
  width: 23px;
}
.grid-cmn.s-support-product-btn-01 .img-product-05 {
  width: 6px;
}
.grid-cmn.s-support-product-btn-01 .img-product-06 {
  width: 13px;
}
.grid-cmn.s-support-product-btn-01 .img-product-07 {
  width: 18px;
}
.grid-cmn.s-support-product-btn-01 .img-product-08 {
  width: 23px;
}
.grid-cmn.s-support-product-btn-01 .img-product-09 {
  width: 13px;
}
.grid-cmn.s-support-product-btn-01 .img-product-10 {
  width: 24px;
}
.grid-cmn.s-support-product-btn-01 .img-product-11 {
  width: 13px;
}
.grid-cmn.s-support-product-btn-01 .img-product-12 {
  width: 18px;
}
.grid-cmn.s-support-product-btn-01 .img-product-13 {
  width: 17px;
}
.grid-cmn.s-support-product-btn-01 .img-product-14 {
  width: 22px;
}
/*list-search-product-select*/
.box-cmn-topics.s-search-product {
  padding: 7px 10px;
}
.box-cmn-topics.s-search-product > .tit-cmn-lv3,
[class*="tit-cmn"] + .box-cmn-topics.s-search-product > .tit-cmn-lv3 {
  margin: 0;
}
.box-cmn-topics.s-search-product > .tit-cmn-lv3 > .ico {
  display: none;
}
/*list-search-product-select*/
.list-search-product-select-01 dt {
  margin-bottom: 10px;
}
.list-search-product-select-01 dd {
  margin-bottom: 15px;
}
.list-search-product-select-02 {
  margin-bottom: 30px;
}
.list-search-product-select-02 {
  width: 100%;
  display: table;
  table-layout: auto;
}
.list-search-product-select-02 dt {
  width: 40%;
  display: table-cell;
  padding-right: 5px;
  vertical-align: middle;
}
.list-search-product-select-02 dd {
  width: 60%;
  display: table-cell;
  vertical-align: middle;
}
/*btn-cmn.s-support-01*/
.btn-cmn.s-support-01 {
  width: 100%;
  padding: 10px 11px 12px;
  background-image: none;
  text-align: center;
}

/* /support/shop/
-------------------------------------------*/
/*tit-cmn-lv2 .ico-serch-01*/
.tit-cmn-lv2 .ico-serch-01,
.tit-cmn-lv2 .ico-serch-02 {
  width: 36px;
  margin-right: 8px;
  vertical-align: -0.4em;
}
/*sec-location-01*/
.pc .sec-location-01 {
  display: none;
}
/*btn-location-01*/
.btn-location-01 {
  text-align: center;
}
.btn-location-01 .btn-cmn {
  text-align: center;
  background-image: none;
}
.btn-location-01 .btn-cmn .ico {
  margin: 0 12px 0 -12px;
  vertical-align: middle;
}
/*btn-search-map*/
.btn-search-map {
  text-align: center;
}
.btn-search-map .btn-cmn {
  padding-left: 11px;
  background-image: none;
  text-align: center;
}
.btn-search-map .btn-cmn > img {
  margin: 0 2px 0 0;
  vertical-align: middle;
}
.btn-search-map .btn-cmn > span {
  display: inline-block;
  vertical-align: middle;
}
/*btn-cmn.s-image.s-shop-01*/
.btn-cmn.s-image.s-shop-01 {
  height: 108px;
  background-image: none;
}
.btn-cmn.s-image.s-shop-01 > span > span:first-child {
  text-align: center;
}
.btn-cmn.s-image.s-shop-01 > span > span:first-child img {
  margin-right: 42px;
}
.btn-cmn.s-image.s-shop-01 > span > span {
  font-weight: bold;
}
/*mod-cmn-aside-sub.s-shop-01*/
.mod-cmn-aside-sub.s-shop-01 {
  padding: 30px 11px;
  background-color: #f6f6f6;
}
/*mod-cmn-border.s-shop-01*/
.mod-cmn-border.s-shop-01 {
  padding-top: 10px;
}
.mod-cmn-border.s-shop-01 .s-fz-s {
  display: block;
  margin-left: 1em;
}

/*hr*/
hr.s-shop-01 {
  margin-top: 20px;
}
hr.s-search-01 {
  margin-top: 20px;
}

/* /area/index.html
-------------------------------------------*/
/*tit-cmn-lv1 s-second-top*/
.tit-cmn-lv1.s-second-top {
  margin-left: 11px;
  margin-right: 11px;
}

/*area-contents-top*/
.area-contents-top {
  margin-bottom: 40px;
}

/* /support/procedure/change_release/release/
-------------------------------------------*/
.releaseAssessmentArea{
	background:url(/english/support/procedure/change_release/release/images/common/bg_assessment_smt.gif) top center no-repeat;
  width: 320px;
	height:296px;
	padding:0px 0 33px;
  margin: 0 auto;
	text-align:center;
}
.releaseAssessmentArea .releaseAssessmentTxt01 {
	padding:41px 0 0;
}
.releaseAssessmentArea .releaseAssessmentTxt01 .txtThanks {
	padding:0px;
	margin:0 0 17px;
}
.releaseAssessmentArea .releaseAssessmentTxt01 .txtRadio{
	margin:0 0 17px;
}
.releaseAssessmentArea .releaseAssessmentTxt01 .txtRadio label{
	margin:0 5px;
	font-weight:bold;
}
.releaseAssessmentArea .releaseAssessmentTxt01 ul.inputList {
	list-style:none;
	margin:0 auto;
	padding:0;
	text-align:center;
}
.releaseAssessmentArea .releaseAssessmentTxt01 ul.inputList li {
	margin:0 0 10px;
	display:block;
}
.releaseAssessmentArea .releaseAssessmentTxt01 ul.inputList li input {
	width:192px;
	height:44px;
}
.releaseAssessmentArea .releaseAssessmentTxt02 {
	padding:66px 0 0;
}
.releaseAssessmentArea .releaseAssessmentTxt02 .txtThanks {
	margin-bottom:26px;
}

#JSon{
	display:none;
}

/*add*/
.releaseAssessmentAreaWrap {
  margin: 0 -11px;
  background: url(/english/support/procedure/change_release/release/images/common/bg_assessment_back_smt.png) repeat-x 0 0;
}
.releaseAssessmentArea .list-cmn-form {
  text-align: center;
}
.releaseAssessmentArea .list-cmn-form > li {
  display: inline-block;
  float: none;
  margin: 0 5px;
  vertical-align: top;
}
.releaseAssessmentArea .list-cmn-btn > li .btn-cmn-form {
  width: 192px;
}

/* /area/subway/index.html
-------------------------------------------*/
.js-subway-link:visited {
  color: #093475 !important;
}
.js-subway-link.is-current {
  color: #c03 !important;
}
.mod-subway {
  margin-top: 20px;
}
.mod-subway figure {
  height: auto !important;
}
.link-subway-top {
  text-align: right;
}

/* /area/premium_4g/index.html
-------------------------------------------*/
.secPremium4G {
	width:298px;
  margin: 0 auto;
}
#premium4G-slideshow{
	width: auto;
	max-width:298px;
	height:auto;
	background: #000;
	position:relative;
	margin:0 auto;
}
#premium4G-slideshow > p{
  margin: 0;
}

.premium4G-slideshow-imgs{
  width: 100%;
	position:absolute;
	top:0;
	left:0;
	opacity:0;
	visibility:hidden;
}

#premium4G-loading{
  position:absolute;
  top:50%;
  left:50%;
  margin-top:-8px;
  margin-left:-8px;
}

#premium4G-slideshow-img1{
    z-index:0;   
}

#premium4G-slideshow-copy1{
    z-index:1;    
}

#premium4G-slideshow-img2{
    z-index:2;   
}

#premium4G-slideshow-copy2{
    z-index:3;    
}

#premium4G-slideshow-img3{
    z-index:4;   
}

#premium4G-slideshow-img3-1{
    z-index:5;   
}

#premium4G-slideshow-img3-2{
    z-index:6;   
}

#premium4G-slideshow-img3-3{
    z-index:7;   
}

#premium4G-slideshow-img4{
    z-index:8;   
}

#premium4G-slideshow-img4-1{
    z-index:9;   
}

#premium4G-slideshow-img4-2{
    z-index:10;   
}

#premium4G-slideshow-img4-3{
    z-index:11;   
}

#premium4G-slideshow-copy3{
    z-index:21;   
}

#premium4G-slideshow-img5{
    z-index:12;   
}

#premium4G-slideshow-meter1{
    z-index:13;   
}

#premium4G-slideshow-meter2{
    z-index:14;   
}

#premium4G-slideshow-meter3{
    z-index:15;   
}

#premium4G-slideshow-meter4{
    z-index:16;   
}

#premium4G-slideshow-meter5{
    z-index:17;   
}

#premium4G-slideshow-meter6{
    z-index:18;   
}

#premium4G-slideshow-meter7{
    z-index:19;   
}

#premium4G-slideshow-img6{
    z-index:20;   
}

#premium4G-slideshow-copy4{
    z-index:22;   
}

.autowidth.s-4g {
  margin: 0;
  text-align: center;
}
.autowidth.s-4g img {
  width: 298px;
}

/*	SMT_nav
--------------------------------------------------	*/
#support_btmnav{
	position:fixed;
	bottom:10px;
	margin:0 auto;
	z-index:1000;
}